View Issue Details

IDProjectCategoryView StatusLast Update
0001183DenoraGeneralpublic2010-12-10 16:49
Reporterxtrancer Assigned ToHal9000  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Fixed in Version1.4.5 
Summary0001183: Autoop Denora
Descriptionhi all

Denora on inspircd 1.2 works autoop not

Denora unter inspircd 1.2 geht Autoop nicht
TagsNo tags attached.

Activities

xtrancer

2010-08-27 07:29

reporter   ~0005466

{2010-08-27}-{08:26:30} * Joins: Denora (denora@german-irc.net)
{2010-08-27}-{08:26:30} * denora.german-irc.net sets mode: +ov Denora Denora

SVN Works fine thx

xtrancer

2010-08-27 04:40

reporter   ~0005465

ok

Hal9000

2010-08-26 18:53

administrator   ~0005464

hmmm, actually it looks to me that this issue was fixed in svn in july.
can you try the svn version please and let us know if there still are problems?
thanks

Hal9000

2010-08-25 08:52

administrator   ~0005463

i confirm there is an issue, it will be fixed soon

Issue History

Date Modified Username Field Change
2010-08-23 07:56 xtrancer New Issue
2010-08-25 08:51 Hal9000 Status new => assigned
2010-08-25 08:51 Hal9000 Assigned To => Hal9000
2010-08-25 08:52 Hal9000 Note Added: 0005463
2010-08-25 08:52 Hal9000 Status assigned => confirmed
2010-08-26 18:53 Hal9000 Note Added: 0005464
2010-08-26 18:53 Hal9000 Status confirmed => feedback
2010-08-27 04:40 xtrancer Note Added: 0005465
2010-08-27 04:40 xtrancer Status feedback => assigned
2010-08-27 07:29 xtrancer Note Added: 0005466
2010-12-06 17:49 Hal9000 Status assigned => resolved
2010-12-06 17:49 Hal9000 Fixed in Version => 1.4.5
2010-12-06 17:49 Hal9000 Resolution open => fixed
2010-12-10 16:49 Hal9000 Status resolved => closed